Page MenuHomePhabricator

Enable 'newarticle' campaign in all CX enabled wikis
Closed, ResolvedPublic1 Story Points

Description

'newarticle' campaign is deployed successfully in cawiki and we want to enable it on all wikis where CX is deployed.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterCX: Enable 'newarticle' campaign by default

Event Timeline

KartikMistry claimed this task.
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry moved this task to Backlog on the LE-Sprint-85 board.
KartikMistry added a subscriber: KartikMistry.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 6 2015, 3:32 AM
KartikMistry triaged this task as Normal priority.Apr 6 2015, 3:32 AM
KartikMistry set Security to None.
KartikMistry added subscribers: Arrbee, santhosh, Amire80.

Change 202021 had a related patch set uploaded (by KartikMistry):
CX: Enable 'newarticle' campaign by default

https://gerrit.wikimedia.org/r/202021

santhosh edited a custom field.Apr 8 2015, 6:52 AM
Nikerabbit added a subscriber: Nikerabbit.
Restricted Application added a project: Notice. · View Herald TranscriptApr 9 2015, 7:17 AM
Nikerabbit moved this task from Unscheduled to April 6–10 on the Roadmap board.Apr 9 2015, 7:17 AM

Change 202021 merged by jenkins-bot:
CX: Enable 'newarticle' campaign by default

https://gerrit.wikimedia.org/r/202021

gpaumier moved this task from Backlog to Triaged on the Notice board.
KartikMistry closed this task as Resolved.Apr 9 2015, 6:17 PM
KartikMistry moved this task from In Review to Done on the LE-Sprint-85 board.
gpaumier moved this task from Triaged to Archive on the Notice board.Apr 23 2015, 9:15 PM